Skip to main content
GET
/
v1
/
review_medias
/
{id}
Retrieve
curl --request GET \
  --url https://{defaultHost}/v1/review_medias/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "a2ac9f5c-13ca-4d70-a74d-cfe9a5838212",
  "object": "review_media",
  "alt": null,
  "title": null,
  "url": null,
  "media": "be9283c0-281f-4af1-9ecb-2d1a5a3a1c31",
  "review": "ce83aa52-732b-4516-b951-380f819d77c3",
  "created_at": 1778010925,
  "updated_at": 1778010925
}

Documentation Index

Fetch the complete documentation index at: https://developer.surecart.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

Response

200 - application/json

Success

id
string | null

The UUID of the specific object.

object
string

A string describing the object type returned.

alt
string | null

The HTML alt attribute for the review media.

title
string | null

The HTML title attribute for the review media.

url
string | null

Instead of attaching a Media record, a public URL can be set. If set, this URL will be used to serve the review media asset.

media

Expandable – The associated media ID.

review

Expandable – The associated review ID.

created_at
integer | null

Time at which the object was created. Measured in seconds since the Unix epoch.

updated_at
integer | null

Time at which the object was last updated. Measured in seconds since the Unix epoch.